# Serialized Form

## Package org.jacoco.core.analysis

### Class org.jacoco.core.analysis.CounterComparator extends Object implements Serializable

serialVersionUID:
  -3777463066252746748L

### Serialized Fields

#### value

    ICounter.CounterValue value

#### reverse

    boolean reverse

### Class org.jacoco.core.analysis.NodeComparator extends Object implements Serializable

serialVersionUID:
  8550521643608826519L

### Serialized Fields

#### counterComparator

    Comparator<T> counterComparator

#### entity

    ICoverageNode.CounterEntity entity

## Package org.jacoco.core.data

### Class org.jacoco.core.data.IncompatibleExecDataVersionException extends IOException implements Serializable

serialVersionUID:
  1L

### Serialized Fields

#### actualVersion

    int actualVersion